//巡防力量
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
// 车辆统计
export function getCarTj(params) {
    return request({
        url: api + '/xftj/xfzytj/xfll/clbmtj',
        method: 'GET',
        params
    })
}
// 辅警统计
export function getFjTj(params) {
    return request({
        url: api + '/xftj/xfzytj/xfll/fjbmtj',
        method: 'GET',
        params
    })
}
// 民警统计
export function getMjTj(params) {
    return request({
        url: api + '/xftj/xfzytj/xfll/mjbmtj',
        method: 'GET',
        params
    })
}
// 柱状图统计
export function getBarTj(params) {
    return request({
        url: api + '/xftj/xfzytj/xfll/zzttj',
        method: 'GET',
        params
    })
}